body {
    font-size: 14px;
    line-height: 1.428571429;
    color: #ffffff;
    background: #03204C !important;
    margin: auto;
    background-image: url("") !important;
    background-size: 100% ;
    background-repeat: no-repeat;

}

* {
    margin: 0;
    padding: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none
}

.cf::after {
    content: "";
    clear: both;
    display: block;
}

a:hover,
a:focus {
    color: #2a6496;
    text-decoration: underline;
}

.img {
    width: 100%;
    height: 100%;
    display: block;
}

a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.container,
.content,.content_,.content_img_box,.content_imgs {
    padding-right: 20px;
    padding-left: 20px;
    margin-right: auto;
    margin-left: auto;
}

.container:before,
.container:after {
    display: table;
    content: " ";
}

.img-responsive {
    display: block;
    height: auto;
    max-width: 100%;
}

/* section */
section {
    width: auto;
    height: auto;
    margin-bottom: 100px;
    position: relative;
}


.contentBox{
    position: relative;
    width: 95%;
    display: flex;
    background: #fff;
    border-radius: 74px;
    height: 47px;
    justify-content: space-around;
    align-items: center;
    padding: 15px 0;
}
.contentBox img {
    width: 41px;
    height: 41px;
}
section h3 {
    color: #fff;
}

.content h3,
.content h4 {
    font-weight: bold;
    margin-bottom: 35px;
    font-size: 30px;
}
.content_main{
    margin-top: 20px;
}
.content_main h4 {
    font-size: 23px;
}

.content_main h5 {
    color: #00D6CB;
    margin-bottom: 15px;
    font-size: 22px;
}

.content_main_writing p {
    font-size: 16px;
    color: #E1E3E8;
}

.content_main_writing p span {
    font-weight: normal;
}
.content_main_writing img{
    width: 100%;height: auto;display: block;margin-top: 20px;
}
.conten_img_q {
    position: absolute;
    right: 0;
    bottom: -99px;
    height: auto;
    width: 61%;
    z-index: 1;
}

.title_list {
    display: flex;
    margin-bottom: 4px;
    color: #E3E3E3;
}
.title_list img{
    width: 15.77px;
    height: 15.77px;
    margin: 5px 10px 0px 0;
}
.title_list  p{
    margin-bottom: 0px;
    font-size: 16px;
}

.content_img_box  {
    height: 200px;
    position: relative;
    /* background-image: url("../../images/index/juxin.png"); */
    margin-left: 15px;
    margin-right: 15px;
    border-radius: 15px;
    overflow: hidden;
    margin-bottom: 2rem;
    box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
    -webkit-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
    -moz-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
}
.content_img_box div img{
    position: absolute;
    top: 24px;
    width: 45%;
    right: 15px;
    height: 76%;
}

.content_imgs {
    margin: 30px 0;
}
.content_imgs  img {
    float: right;
    width: 70%;
}
.content_img_box p{
    color: #fff;
    margin-left:10px;
    margin-bottom: 10px;
}
.shoade{
    width: 40%;
    height: 40px;
    border-radius: 30px;
    background-color: #EDFDFD;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    margin-left: 15px;
    color: #344351;
    margin-top: 20px;
    box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
    -webkit-box-shadow: 5px 10px 22px -6px rgb(0 0 0 / 87%);
    -moz-box-shadow: 0px 27px 31px -16px rgba(0,0,0,0.74);
}
.img_icon{
    width: 46.87px;
    height: 46.87px;
    float: right;
}
.cont_box_ img{
    width: 190px;
    height: auto;
    display: block; 
    margin: 20px 0;
}




/*  */

@media (min-width: 1200px) {
    body{background: none !important;}
    body>section {
        background: #03204C !important;
    }
    body>.header{background: #03204C !important;}
 }
 @media (min-width:1920px) {
    body {
       
    }
 }